package _VisualDVM.Passes.Server;
import _VisualDVM.Global;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class TestingServerPass<T> extends ClientPass<TestingServer, T> {
    @Override
    protected TestingServer getServer() {
        return Global.testingServer;
    }
}
